[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

vorbis-tools in 7.90



Hi,

I notice that Fedora 7.90 still has vorbis-tools-1.1.1.svn20070412-2.
A newer version of svn would fix bug 244757[1].  Given that an
svn version rather than an official release is being used anyway
wouldn't testing be a good time to try to bump to a slightly newer
revision that doesn't contain this disabling bug for oggdec?

[1] https://bugzilla.redhat.com/show_bug.cgi?id=244757

-- 
imalone


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]